Bug 758278 - (kmouth) Review Request: kmouth - A program that speaks for you
Review Request: kmouth - A program that speaks for you
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On: kaccessible
Blocks: kde-reviews kde-4.8
  Show dependency treegraph
 
Reported: 2011-11-29 11:45 EST by Jaroslav Reznik
Modified: 2011-12-14 10:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-14 10:25:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2011-11-29 11:45:47 EST
Spec URL: http://rezza.hofyland.cz/fedora/packages/kdeaccessibility/kmouth.spec
SRPM URL: http://rezza.hofyland.cz/fedora/packages/kdeaccessibility/kmouth-4.7.80-1.fc16.src.rpm
Description: Program that allows people who have lost their voice to let their
computer speak for them.

rpmlint kmouth-4.7.80-1.fc16.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

http://koji.fedoraproject.org/koji/taskinfo?taskID=3550405
Comment 1 Rex Dieter 2011-12-09 14:44:15 EST
naming: ok

sources: ok
80cf8b5a2ebf1ce21f1ef7aba67db136  kmouth-4.7.80.tar.bz2

licensing: ok

scriptlets: ok

SHOULD: the htmldoc hack is not needed here (it's not multilib'd), but it's not exactly harmful to keep either.



APPROVED.
Comment 2 Rex Dieter 2011-12-09 14:46:48 EST
small thing, looks like the license comment is a copy-n-paste error (from mag?)
Comment 4 Jaroslav Reznik 2011-12-13 10:07:33 EST
New Package SCM Request
=======================
Package Name: kmouth
Short Description: A program that speaks for you
Owners: jreznik rdieter kkofler ltinkl than rnovacek
Branches: f16
InitialCC:
Comment 5 Gwyn Ciesla 2011-12-13 11:26:48 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.